package w.soulofpluto.posstock;

 /*
 Create by Ramesh Babu
 */

public class Barcode {
    String barcode, empId;
    int qty;
    public Barcode(String Barcode, int Qty, String empId){
       this.barcode = Barcode;
       this.qty     = Qty;
       this.empId   = empId;
    }
    public String getBarcode() {
        return barcode;
    }

    public void setBarcode(String barcode) {
        this.barcode = barcode;
    }

    public int getQty() {
        return qty;
    }

    public void setQty(int qty) {
        this.qty = qty;
    }

    public String getEmpId() {
        return empId;
    }

    public void setEmpId(String empId) {
        this.empId = empId;
    }
}
